# Uses of Class
org.apache.zookeeper.proto.GetChildren2Response

Packages that use GetChildren2Response
Package
Description
org.apache.zookeeper.proto

## Uses of GetChildren2Response in org.apache.zookeeper.proto

Methods in org.apache.zookeeper.proto with parameters of type GetChildren2Response
Modifier and Type
Method
Description
`void`
GetChildren2Response.`copyFrom(GetChildren2Response from)`